cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
330
Views
15
Helpful
4
Replies
Highlighted
Beginner

"Failed to add AVC Rule to profile" in WLC 2504 with software version 8.1.102

Hi All,

Got the title error when adding an AVC rule to a profile. My device is WLC 2504 on software version 8.1.102. I know the AVC feature is working fie on previous 8.0 software. Do you know if this feature had been removed or this is just a bug in the software.

 

Thanks

Charlie

2 ACCEPTED SOLUTIONS

Accepted Solutions
Highlighted
Participant

it's still supported on 2500

it's still supported on 2500 but there is a requirement on 8.1 which is to have 1.9.0.0 FUS code installed on the 2500 WLC, do you already have that ? 

 

for your reference :

http://www.cisco.com/c/en/us/td/docs/wireless/controller/release/notes/crn81.html#pgfId-1142615

View solution in original post

Highlighted
Beginner

I'm having the same problem.

I'm having the same problem. To address some of the points made already:

This is on 8.1.121.0 on a 2504 WLC.

The boot loader version is 1.0.20 and the Field Recovery Image version is 7.6.101.1, which points to FUS being 1.9.0.0.

Flexconnect is not being used, we're using local mode.

View solution in original post

4 REPLIES 4
Highlighted
Participant

it's still supported on 2500

it's still supported on 2500 but there is a requirement on 8.1 which is to have 1.9.0.0 FUS code installed on the 2500 WLC, do you already have that ? 

 

for your reference :

http://www.cisco.com/c/en/us/td/docs/wireless/controller/release/notes/crn81.html#pgfId-1142615

View solution in original post

Beginner

As mentioned by kjones above,

As mentioned by kjones above, my WLC2504 is loaded with FUS 1.9.0.0 but still doesn't work. Cisco TAC confirms that feature had been removed in 8.1. The workaround is downgrade the software to 8.0.120. What a shame.

Highlighted
Cisco Employee

Check the configuration guide

Highlighted
Beginner

I'm having the same problem.

I'm having the same problem. To address some of the points made already:

This is on 8.1.121.0 on a 2504 WLC.

The boot loader version is 1.0.20 and the Field Recovery Image version is 7.6.101.1, which points to FUS being 1.9.0.0.

Flexconnect is not being used, we're using local mode.

View solution in original post

CreatePlease to create content
Content for Community-Ad